* {
    margin:0;
    padding:0;
    outline:0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    font:16px/1.4em var(--standard);
    -webkit-font-smoothing: antialiased;
    overflow-y: scroll;
    scroll-behavior: smooth;
}
body {
    font:var(--font_size_p)/1.4em var(--standard);
    position:relative;
    color: var(--col01);
    /*
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    */ 
}
figure {
    margin:0;
    padding:0;
    line-height:0;
}
figcaption {
    display:block;
    padding: .5rem;
    background-color: var(--ci001);
    font-size: var(--font_size03);
    line-height: 1.2em;
    color: var(--col15);
}
figure,
img,
object {
    width:auto;
    height:auto;
    max-width:100%;
    position: relative;
}
fieldset {
    border: none;
}
a {
    text-decoration:none;
    color: var(--ci001);
    -moz-transition: all 0.3s, ease-in-out 0.2s; 
    -webkit-transition: all 0.3s, ease-in-out 0.2s; 
    -o-transition: all 0.3s, ease-in-out 0.2s; 
    transition: all 0.3s, ease-in-out 0.2s;
}
a:hover {
    color: var(--ci002);
}
.ce_text a {
    font-weight:bold;
}
.back,
.error {
    margin-right:10px;
    margin-left:10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top:.25rem;
    margin-bottom:1rem;
    font-family: var(--font_headline2);
    line-height: 1.25em;
    color: var(--ci001);
    font-weight: normal; 
}
h1 {
    font-size: var(--font_size12);
    font-family: var(--font_headline);
}
h2 {
    font-size: var(--font_size10);
 }
h3 {
    font-size:var(--font_size08);
    letter-spacing: -1px;
    word-spacing: -1px;;
}
h4 {
    font-size:var(--font_size07);
    letter-spacing: -1px;
    word-spacing: -1px;;
}
h5 {
    font-size:var(--font_size06);
}
h6 {
    font-size:var(--font_size05);
}
p {
    margin-bottom:1em;
    font-size:var(--font_size_p);
    line-height:1.5em;
    /*  max-width: 62em;  */
}
.block {
    overflow:visible;
    display:block;
}
.clr,
.clearfix,
.clearing {
    float:none;
    clear:both;
}
.invisible, a.invisible {
    display:none;
}

/* Bilder/Galerie */

.content-image, .content-text {
    display: block;
}

figure.float_left {
    float:left;
    margin-right:1.25rem;
    margin-bottom:1.25rem;
}
figure.float_right {
    float:right;
    margin-bottom:1.25rem;
    margin-left:1.25rem;
}
figure.float_above {
    margin-bottom:1.25rem;
}
figure.float_below {
    margin-top:.25rem;
}

.nobreak {
    white-space: nowrap;
}